---
title: 'Open Space Vol.2 Summary '
custom:
  title: 'Open Space Vol.2 Summary '
  short: The Stockholm meeting is part of a series of workshops about digitization, skills supply and lifelong learning, arranged by Jobtech and Sunet.
  content: "During two intensive days in March 2022, dedicated and engaged representatives from a large number of Swedish authorities and organizations have gathered for the second edition of Open Space on digitization, skills supply and lifelong learning. The Stockholm meeting is part of a series of workshops on that subject, arranged by Jobtech (Swedish Public Employment Service) and Sunet (The Swedish Research Council).\n\nThe agenda was created by the participants on site and led to diverse collaborative initiatives and discussions in relation to the further work in line with the Government Assignment to Develop a Coherent Data Infrastructure for Skills Supply and Lifelong Learning (in Swedish RU KLL - [Uppdrag att utveckla en sammanhållen datainfrastruktur för kompetensförsörjning och livslångt lärande](https://www.regeringen.se/regeringsuppdrag/2021/06/uppdrag-att-utveckla-en-sammanhallen-datainfrastruktur-for-kompetensforsorjning-och-livslangt-larande/)). \n\nThe participants proposed questions and topics, related to their respective area of expertise at a regional, national and EU level. The meeting principles of Open Space (Open Forum) allowed participants to share pilot projects, to exchange knowledge and insights from broader perspectives in relation to the ongoing work on building the coherent data infrastructure with focus on lifelong learning. \n\n**Example of topics, which have been discussed during Open Space in March 2022:\n**\n* Micro-credentials \n* Occupational Employment Forecasts\n* The EU perspective and Data Portability\n* Individual Data and the EU's Digital Wallet\n* Information and Cyber Security\n* Concept Structure and Common Language\n* Competence Needs and Qualifications Validation\n* The Ecosystem for the Swedish labour market\n* APIs\n\n\nYou  can find a more [detailed summary and enclosed notes (in Swedish)](https://gitlab.com/arbetsformedlingen/open-space-digitalisering-kompetensforsorjning-och-livslangt-larande/-/wikis/Open-space-2:-digitalisering,-kompetensf%C3%B6rs%C3%B6rjning-och-livsl%C3%A5ngt-l%C3%A4rande,-16-och-17-mars-2022) from the discussions and the questions which have been touched upon.  \n\n[Save the date](https://jobtechdev.se/en/news/open-space-del-3) for our next Open Space event! \n\nOn June, 1st – 2nd 2022, we are planning to meet up again and continue building our future community for skills supply and lifelong learning. \n\n[Summary and notes (in Swedish)](https://gitlab.com/arbetsformedlingen/open-space-digitalisering-kompetensforsorjning-och-livslangt-larande/-/wikis/Open-Space-1:-Digitalisering,-Kompetensf%C3%B6rs%C3%B6rjning-och-Livsl%C3%A5ngt-L%C3%A4rande,-8-december-2021) from the first workshop, which held place in December 2021. \n\n\n\n\n"
date: 2022-03-29 09:41
taxonomy:
  category:
  - News
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se-v2/-/blob/main//user/pages/03.news/26.sammanfattning/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se-v2
gitdir-file-path: /user/pages/03.news/26.sammanfattning/news_blog_post.en.md
path: /arbetsformedlingen/www/jobtechdev-se-v2/user/pages/03.news/26.sammanfattning/news_blog_post.en.md
tags:
- user::pages::03.news::26.sammanfattning::news_blog_post.en.md
- pages::03.news::26.sammanfattning::news_blog_post.en.md
- 03.news::26.sammanfattning::news_blog_post.en.md
- 26.sammanfattning::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: 'Open Space Vol.2 Summary '
custom:
    title: 'Open Space Vol.2 Summary '
    short: 'The Stockholm meeting is part of a series of workshops about digitization, skills supply and lifelong learning, arranged by Jobtech and Sunet.'
    content: "During two intensive days in March 2022, dedicated and engaged representatives from a large number of Swedish authorities and organizations have gathered for the second edition of Open Space on digitization, skills supply and lifelong learning. The Stockholm meeting is part of a series of workshops on that subject, arranged by Jobtech (Swedish Public Employment Service) and Sunet (The Swedish Research Council).\n\nThe agenda was created by the participants on site and led to diverse collaborative initiatives and discussions in relation to the further work in line with the Government Assignment to Develop a Coherent Data Infrastructure for Skills Supply and Lifelong Learning (in Swedish RU KLL - [Uppdrag att utveckla en sammanhållen datainfrastruktur för kompetensförsörjning och livslångt lärande](https://www.regeringen.se/regeringsuppdrag/2021/06/uppdrag-att-utveckla-en-sammanhallen-datainfrastruktur-for-kompetensforsorjning-och-livslangt-larande/)). \n\nThe participants proposed questions and topics, related to their respective area of expertise at a regional, national and EU level. The meeting principles of Open Space (Open Forum) allowed participants to share pilot projects, to exchange knowledge and insights from broader perspectives in relation to the ongoing work on building the coherent data infrastructure with focus on lifelong learning. \n\n**Example of topics, which have been discussed during Open Space in March 2022:\n**\n* Micro-credentials \n* Occupational Employment Forecasts\n* The EU perspective and Data Portability\n* Individual Data and the EU's Digital Wallet\n* Information and Cyber Security\n* Concept Structure and Common Language\n* Competence Needs and Qualifications Validation\n* The Ecosystem for the Swedish labour market\n* APIs\n\n\nYou  can find a more [detailed summary and enclosed notes (in Swedish)](https://gitlab.com/arbetsformedlingen/open-space-digitalisering-kompetensforsorjning-och-livslangt-larande/-/wikis/Open-space-2:-digitalisering,-kompetensf%C3%B6rs%C3%B6rjning-och-livsl%C3%A5ngt-l%C3%A4rande,-16-och-17-mars-2022) from the discussions and the questions which have been touched upon.  \n\n[Save the date](https://jobtechdev.se/en/news/open-space-del-3) for our next Open Space event! \n\nOn June, 1st – 2nd 2022, we are planning to meet up again and continue building our future community for skills supply and lifelong learning. \n\n[Summary and notes (in Swedish)](https://gitlab.com/arbetsformedlingen/open-space-digitalisering-kompetensforsorjning-och-livslangt-larande/-/wikis/Open-Space-1:-Digitalisering,-Kompetensf%C3%B6rs%C3%B6rjning-och-Livsl%C3%A5ngt-L%C3%A4rande,-8-december-2021) from the first workshop, which held place in December 2021. \n\n\n\n\n"
date: '2022-03-29 09:41'
taxonomy:
    category:
        - News
---

